/*------HOMEPAGE-----------------------------------*/
.clear {
  clear: both;
  overflow: auto; }

#main-content {
  background-color: #fff;
  float: left;
  width: 100%;
  padding: 0 5%; }

.third {
  width: 33%;
  margin-left: 0px;
  margin-right: 0px;
  float: left;
  padding-top: 45px;
  position: relative;
  padding-bottom: 45px;
  padding-left: 13px;
  padding-right: 13px; }

.half {
  width: 50%;
  margin-left: 0px;
  margin-right: 0px;
  float: left;
  padding-top: 45px;
  position: relative;
  padding-bottom: 45px;
  padding-left: 30px;
  padding-right: 30px; }

.two-thirds {
  width: 66%;
  float: left;
  padding-left: 13px;
  padding-top: 45px; }

#case-studies {
  padding-top: 40px;
  padding-bottom: 200px;
  overflow: auto;
  position: relative; }

.categories a {
  cursor: pointer; }
.categories .third {
  position: relative;
  padding-bottom: 5px; }
.categories h3 {
  font-size: 22px;
  letter-spacing: 1px;
  font-weight: 200;
  position: absolute;
  top: 70px;
  padding-left: 20px;
  color: white; }
.categories p {
  padding-top: 10px;
  margin-bottom: 0px; }
.categories .button {
  text-transform: none;
  color: #160d46;
  border-bottom: 1px solid #160d46;
  font-size: 14px; }

/*------BUTTON-----------------------------------*/
.button {
  font-size: 17px;
  line-height: 40px;
  border-bottom: 3px solid black;
  text-transform: uppercase; }

.third > .button {
  bottom: 45px;
  width: 260px;
  border-bottom: 1px solid black;
  font-weight: 600; }

.third-int > .button {
  width: 250px;
  border-bottom: 1px solid black;
  font-weight: 600;
  margin-top: 50px; }

#intro-content > .button {
  margin: 0;
  color: white; }

/*------INTERIOR-----------------------------------*/
.contact-banner {
  width: 100%;
  color: #ccc; }
  .contact-banner .button {
    padding: 5px 35px;
    background-color: #27C229;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    border-bottom: 0px;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0.5px;
    margin-right: 10px;
    margin-top: 10px;
    display: inline-block; }
  .contact-banner .button:hover {
    background-color: #2B892D;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  .contact-banner img:hover {
    opacity: 0.8; }
  .contact-banner h3, .contact-banner p {
    color: #160d46;
    font-weight: 200;
    font-size: 30px;
    margin-bottom: 10px; }
  .contact-banner p {
    color: #666;
    font-size: 18px; }

.innerMargin {
  padding-left: 0px !important;
  padding-right: 50px !important; }

.third-int {
  width: 33%;
  float: left;
  position: relative;
  padding-bottom: 45px;
  padding-right: 5%; }

.two-thirds-int {
  width: 64%;
  float: left;
  padding-right: 5%;
  padding-bottom: 20px; }

.hover {
  display: none; }

.outer:hover .hover {
  display: block; }

.hover {
  background: rgba(0, 0, 0, 0.6);
  margin-top: -287px;
  position: relative;
  z-index: 2;
  width: 450px;
  height: 270px; }

.hover p {
  color: white;
  padding-top: 50px;
  padding-left: 30px;
  padding-right: 170px; }

.hover-button a {
  text-transform: uppercase;
  margin-left: 30px;
  color: white;
  border-bottom: 1px solid white;
  padding-right: 170px;
  line-height: 40px;
  position: absolute;
  bottom: 30px; }

hr {
  border-color: black;
  margin-top: 24px;
  margin-bottom: 23px; }

div.container_12 {
  width: 100%;
  padding: 0% 4%; }

#main-content {
  float: left;
  width: 100%; }

div.activate.fadeIn.animated {
  background: rgba(255, 255, 255, 0.8);
  width: 50%;
  padding: 30px; }

.flexslider .inner blockquote {
  width: 100%; }

.flexslider .inner h2 {
  font-size: 38px; }

.flexslider .inner h3 {
  font-size: 18px;
  margin: 0 0 20px 0; }

@media only screen and (max-width: 992px) {
  div.activate.fadeIn.animated {
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    padding: 30px; }

  .third, .case-int, .third-int, .feature {
    width: 100%; }
 }

@media only screen and (max-width: 800px) {
  .third, .case-int, .third-int, .feature {
    width: 100%; }
 }

.container > .navbar-header {
  margin-right: 0px;
  margin-left: 0px; }

.navbar .container {
  padding-left: 0 !important;
  padding-right: 0px !important; }

.portfolio-only p {
  margin-bottom: 15px; }

footer {
  position: relative;
  float: left;
  width: 100%; }

.navbar-brand {
  width: 170px;
  padding: 10px 0;
  padding-bottom: 5px; }

.navbar .container {
  padding-left: 20px !important;
  padding-right: 20px; }

.navbar > .container .navbar-brand {
  margin-left: 0px !important; }

.navbar-default .nav > li {
  padding-top: 10px;
  padding-bottom: 10px; }

.navbar-default .nav > li > a {
  font-weight: 400;
  text-transform: none; }

.navbar-nav.navbar-right:last-child {
  margin-right: 0px;
  padding-top: 0px; }

a.tel {
  text-decoration: none;
  color: #160d46 !important;
  float: right;
  display: block;
  width: 80%;
  text-align: right;
  padding-top: 20px;
  padding-right: 15px;
  font-weight: 700;
  font-size: 18px; }

section.flexslider.std-slider {
  height: 50vh !important;
  min-height: 500px !important; }

.intro {
  position: relative;
  width: 100%; }
  .intro img {
    width: 100%; }
  .intro .title {
    top: 50%;
    left: 5%;
    transform: translate(0%, -50%);
    position: absolute; }
    .intro .title h1, .intro .title p {
      text-align: left;
      color: white;
      font-weight: 200;
      width: 80%; }
    .intro .title h1 {
      margin-bottom: 20px; }
    .intro .title p {
      width: 80%; }
    .intro .title .button {
      padding: 5px 35px;
      background-color: #27C229;
      border-radius: 5px;
      color: white;
      text-decoration: none;
      border-bottom: 0px;
      font-size: 14px;
      text-transform: none;
      letter-spacing: 0.5px;
      margin-right: 10px;
      margin-top: 10px;
      display: inline-block; }
    .intro .title .button:hover {
      background-color: #2B892D;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      -webkit-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
    .intro .title .button-secondary {
      padding: 3px 28px;
      background-color: transparent;
      border-radius: 5px;
      color: white;
      border: 2px solid white; }
    .intro .title .button-secondary:hover {
      background-color: white;
      color: #555;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      -webkit-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }

.content {
  width: 100%;
  padding: 40px 10%;
  display: block;
  overflow: auto; }
  .content .heading h1, .content .heading h2, .content .heading h3, .content .heading h4, .content .heading p {
    padding: 0 10%;
    text-align: center; }
  .content .heading p {
    font-weight: 200; }
  .content .heading h2 {
    font-size: 30px; }

.blue {
  background-color: #160d46; }
  .blue h1, .blue h2, .blue h3, .blue h4, .blue p, .blue a, .blue li, .blue ul {
    color: white; }

.third p {
  padding-right: 20px; }

img.master-builder {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  padding: 0 25%; }

.scrolled {
  position: fixed;
  top: -100px;
  height: 60px;
  width: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background-color: white;
  z-index: 999; }

#boxedWrapper > div.wpb_row {
  background-color: white; }

.desktop {
  display: block; }

#menu, .mobile {
  display: none !important; }

#menubar {
  width: 100%;
  background-color: #fff;
  color: #666;
  padding: 10px; }

#hamburger {
  cursor: pointer; }

#menu, #boxedWrapper {
  display: inline; }

#menu li a {
  padding: 10px;
  display: block;
  color: white;
  text-decoration: none; }

#boxedWrapper {
  width: 100%;
  background-color: #fff;
  background: white;
  z-index: 5;
  position: absolute;
  right: 0px;
  -webkit-box-shadow: -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
  moz-box-shadow: -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
  o-box-shadow: -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -5px 0px 4px 0px rgba(0, 0, 0, 0.2); }

#menu {
  right: 0px;
  width: 250px;
  height: 100vh;
  z-index: 1;
  text-align: right;
  position: fixed;
  background-color: #444; }
  #menu ul {
    padding-top: 60px; }
  #menu li {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    border-bottom: 1px solid #888;
    padding-right: 10px;
    list-style: none; }

span.fa.fa-bars, span.fa.fa-times {
  font-size: 20px; }

div.wpb_row.vc_row-fluid.container.vc_custom_1398958925230 {
  padding-bottom: 0px !important; }

.socials {
  margin-bottom: 20px;
  float: left; }

.contact-page .page-header p {
  font-size: 14px !important;
  font-weight: 400;
  margin-bottom: 15px; }

input, textarea {
  width: 100%; }

input[type="submit"] {
  background-color: #160d46;
  color: white;
  border: none;
  height: 40px;
  border-radius: 5px; }
